<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="DRAW" currentNode="/modelNode/comp1" lastWorkPlaneFeature="part1/wp1">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>part1</string>
    <string>part1/wp1</string>
    <string>part1/wp2</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

